## MapChar Set Name (mapchar_set_name)

A MapChar set name (mapchar_set_name) identifies a MapChar set.

### Syntax

<mapchar_set_name> ::= <identifier>

The identifier may not exceed 32 characters in length.

### Explanation

#### Function in Which MapChar Sets are Used

MAPCHAR

#### Creating and Deleting MapChar Sets

Use the Database Manager GUI to manage Mapchar sets.

See also:

Database Manager GUI, Creating, Displaying, Changing and Deleting MapChar Sets